.button-popup{background-color:#2b91af;border-radius:10px;box-shadow:0 2px 3px rgba(0,0,0,0.3);color:#fff;cursor:pointer;display:inline-block;padding:10px 20px;text-align:center;text-decoration:none}.button-popup.small{border-radius:15px;float:right;margin:22px 5px 0;padding:6px 15px}.button-popup:hover{background-color:#1e1e1e}.button-popup>span{font-size:84%}.button-popup.b-close,.button-popup.bClose{border-radius:7px 7px 7px 7px;box-shadow:none;font:bold 131% sans-serif;padding:0 6px 2px;position:absolute;right:-7px;top:-7px}.example{display:block;line-height:1.25;padding:30px 110px 15px 0}.code-undefined{color:#617a61}.code-string{color:#fa8072}.code-function{color:#ffa54f}.code-int{color:#2b91af}.code-comment{color:#7ccd60}::-moz-selection{background-color:#2b91af;color:#fff;text-shadow:none}::selection{background-color:#2b91af;color:#fff;text-shadow:none}#page h1+.button-popup{position:absolute;top:20px;right:25px}#share{position:absolute;right:18px;top:85px;width:205px}#share>div{display:inline-block}#page li{position:relative}#page ul+a{display:block;font-size:180%;margin:25px 0;text-align:center;text-decoration:none}.header{margin:30px 0 0;background-color:#000;padding:12px 20px 10px;border-radius:20px 0 0 0;width:100%;left:-40px;position:relative}.note{color:#c0c0c0;font-size:80%}#popup,#popup2,.bMulti{background-color:#fff;border-radius:10px 10px 10px 10px;box-shadow:0 0 25px 5px #999;color:#111;display:none;min-width:450px;padding:25px}#popup .logo{color:#2b91af;font:bold 325% 'Petrona',sans}#popup,.bMulti{min-height:250px}#popup2 iframe{background:url('loader.gif') center center no-repeat;min-height:240px;min-width:450px}.loading{background:url('loader.gif') center center no-repeat}.bMulti p{font:500% 'Petrona',sans-serif;padding:45px 0 0;text-align:center}.bMulti a{left:175px;position:absolute;top:175px}.lt-ie9 .bModal{background-color:#000}.github{background:url('images/github.png') 0 0 no-repeat;height:149px;width:149px;opacity:.6;position:fixed;right:0;top:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;transition-property:opacity;-webkit-transition-duration:.35s;-moz-transition-duration:.35s;transition-duration:.35s;-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;transition-timing-function:ease-out}.github:hover{opacity:1}

#popup{
	max-width:400px;
}
.table-popup{
	width:100%;
}
.tr-gradient{
	background: #abd8ac; /* Old browsers */
	background: -moz-linear-gradient(top, #abd8ac 0%, #30b457 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#abd8ac), color-stop(100%,#30b457)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #abd8ac 0%,#30b457 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #abd8ac 0%,#30b457 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #abd8ac 0%,#30b457 100%); /* IE10+ */
	background: linear-gradient(to bottom, #abd8ac 0%,#30b457 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abd8ac', endColorstr='#30b457',GradientType=0 ); /* IE6-9 */
}
.table-popup a{
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	font-size:19px;
}
#popup a:hover{
	color:#2a7bb8;
	text-decoration:none;
}